apiVersion: longhorn.io/v1beta2
kind: RecurringJob
metadata:
  name: backup-daily-18h
  namespace: {{ .Release.Namespace }}
spec:
  cron: "00 18 * * *"
  task: "backup"
  groups:
  - "group-backup" # Optionnel : permet de regrouper les jobs
  retain: 7
  concurrency: 2